body {
         display: flex;
         justify-content: center;
         align-items: center;
         height: 100vh;
 }
 .form {
         width: 300px;
         padding: 32px; 
         border-radius: 10px;
         font-family:'Times New Roman', Times, serif;
         letter-spacing: 1px; 
 }
